html {
	background-image: url(../img/bg.jpeg);
  background-size: cover;
}
.btwlogo {
	float: left;
	height: 50%;
	width: 10%;
	margin: 2% 10% 0% 0%;
}
header {
	border-style: solid;
	float: left;
	height: 15%;
	width: 100%;
	box-shadow: 5px 10px ;
	position: fixed;
	z-index: 2;
	background-color: #F8F8FF;
}
.login {
	float: right;
	margin: 0% 3% 0% 0%;
	height: 40%;
	width: 10%;
}
.heading {
	text-align: center;
	font-weight: bold;
	font-size: 20;
}
.banner {
  background-image: url(../img/mech.jpeg);
  background-repeat: no-repeat;
  background-size: cover;
  margin: 100% 0% 0% 0%;
  position: absolute;
  width: 100%;
  height: 25%;
  margin: 10% 0% 0% 0%;
  background-color: #CD5C5C;
}
.bannerchild {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 15%;
  height: 40%;
  border: 3px solid #000000 ;
  background-color: #E9967A;
}
.superparent {
	display: inline-block;
	margin: 30% 10% 0% 10%;
	width: 80%;
}
.parent1 {
	border: 3px solid #000000;
	margin: 0% 0% 0% 4%;
	padding: 5% 5% 5% 5%;
	display: inline-block;
	background-color: #CD5C5C;
}
.parent2 {
	margin: 0% 5% 0% 9%;
	border: 3px solid #000000;
	display: inline-block;
	padding: 12% 10% 10% 10%;
	background-color: #CD5C5C;
	position: relative;

}
.parent3 {
	margin: 0% 5% 0% 3%;
	border: 3px solid #000000;
	display: inline-block;
	padding: 12% 10% 10% 10%;
	background-color: #CD5C5C;
	position: relative;
}
.child1 {
	border: 3px solid #000000;
	height: 7rem;
	margin: 28% 38% 23% 2%;
	width: 6rem;
	background-color: #CD5C5C;
}
.child2 {
	padding: 80% 100% 80% 100%;
	border: 3px solid #000000;
	width: 1rem;
  height: 1rem;
	margin: 0% 38% 0% -75%;
}
.child3 {
	padding:   80% 100% 80% 120%;
	border: 3px solid #000000;
	width: 1rem;
  height: 1rem;
  margin: 0% 0% 0% -75%;
}
.box1 {
	border: 3px solid #000000;
	position: absolute;
	width: 1rem;
  height: 1rem;
  margin: 3% 5% 2% 5%;
}
.box2 {
	width: 1rem;
	border: 3px solid #000000;
  height: 2rem;
  margin: 25% 0% 0% 0%;
	position: absolute;
	top:0;
}
.box3 {
	width: 1rem;
  height: 1rem;
	border: 3px solid #000000;
	position: absolute;
	top:0;
	right: 0;
}
footer {
	background-color: #CD5C5C;
	height: 40%;
  width: 20%I
  margin: 20% 0 0 0 ;
}
.footer {
  display: inline;
  margin: 0% 15% 0% 10%;
  color: #000000;
}
